/**
 * 比较常用的工具模块
 * @date 2022-03
 * @author 何华东
 */
/**
 * 延迟
 */
export declare function delay(ms?: number): Promise<void>;
/**
 * 替换所有字符串
 *
 * 不支持替换\\n
 */
export declare function replaceAll(value: string, searchValue: string, replaceValue: string): string;
/**
 * uuidv4
 */
export declare function uuid(): string;
